EDsuite Help SiteEDsuite Version 3 Help Manual Frequently Asked QuestionsWhat are the minimum requirements for 3rd Party Hosting for my EDsuite site?

What are the minimum requirements for 3rd Party Hosting for my EDsuite site?

EDsuite does provide a full service, backup safe hosting package through Rackspace Hosting available to our clients. However, we realize that many times there are other reasons or needs that require our clients to choose a 3rd party hosting service. Be aware that there are some challenges and occasional struggles that come with hosting your site with a third party. EDsuite cannot guarantee the safety of your site or backup availability if something goes wrong. This being said, we are always happy for you to host with whatever service or provider best fits your situation. We do require that your host provide a specific level of settings and specifications to be compatible with our sites, so below you will find  the list of minimum requirements that you will need to confirm if you pursue 3rd party hosting.

Minimum Hosting Requirements

  • Php 5.4.x
  • Apache 2
  • MySQL 5
  • PHP Memory of 128meg
  • Mod Rewrite
  • .htaccess turned on
  • FTP access
  • Database access through PhpMyAdmin

Recommended hosting providers previously used with EDsuite sites:

Please be sure to contact EDsuite with any questions you may have regarding the compatibility of a hosting service before purchasing a package or setup for your site. We will make sure you get exactly what you need!